Bug 31471 - Требуется модуль кеширования для PHP
: Требуется модуль кеширования для PHP
Status: NEW
: Branch p7
(All bugs in Branch p7/mediawiki)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-11-11 00:24 by
Modified: 2015-11-11 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-11-11 00:24:23
Для пормальной работы требуется модуль xcache или APC.
Хотя кеширование кода можно и отключить, скрипт установки считает отсутствие
одного из этих модулей критической ошибкой и не продолжает установку.